body {
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family:  'Open Sans', Verdana, Tahoma, Arial;
  font-size: 13px;
  font-weight: normal;
  text-align: left;
  color: #000;
  -webkit-text-size-adjust: none;

}
IMG {
  border: none;
}

a.netlink {
  color: #97bf0d;
  text-decoration: none;
  font-weight: bold;

}
a.netlink:hover {
  color: #97bf0d;
  text-decoration: underline;
  font-weight: bold;

}
a.elink {
  color: #000;
  text-decoration: none;
  font-weight: bold;

}
a.elink:hover {
  color: #000;
  text-decoration: underline;
  font-weight: bold;

}


#wrap {
  background: top;
  margin: 0 auto;
  width: 98%;
  z-index: 1;
  float: center;
  padding-top:1px;
}
#container {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
  left: 0px;
  top: 0px;
}
#banner {
  float: left;
  height:128px;
  width:100%;
  background-image: url(banner.jpg);
  background-repeat: repeat-x;

}

#page_top {
  float: left;
  color: #97bf0d;
  background-color: black;
  width:100%;
  margin-bottom:1px;
  z-index: 1;
}
#top_text {
	  font-size: 12px;
  font-weight: bold;
padding:5px;
}
#header {
  color: #97bf0d;
  font-weight: bold;
  font-size: 18px;
}
#subhead {
  font-size: 16px;
  color: #97bf0d;
}

#content {
  float: left;
  width: 95%;
  height:auto;
  clear:left;
  padding:8px;
}
#pic {
  float:left;
    width:100%;
  margin-top: 2px;
  margin-bottom: 2px;
  clear:both;

}

HR {
  border: 0;
  color: #dcdcdc;
  width: 100%;
  height: 1px;
  background-color: #dcdcdc;
}

.button {
    background-color: #97bf0d;
    border: none;
    color: white;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}